html
{
font-family:sans-serif;line-height:1.15;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%
}

body, p, td, a { font-family: Arial, Helvetica, sans-serif;
   font-style: normal;
   font-weight: normal;
}
body { background-color: #505050;
   color: #000060;
   font-size: 12pt;
   text-align: center;
   line-height:1.15;
}
p { font-size: 12pt;
   color: #000060
   text-align: left;
   line-height: 1.4;
   margin-top: 0em;
   margin-bottom: 0em;
   margin-left: 4em;
   margin-right: 3em;
}
div { font-size: 12pt;
   color: #000060
   text-align: left;
   line-height: 1.4;
   margin-left: 2em;
}
h1 { color: #c5c589;
   font-family: tahoma, arial, Helvetica, sans-serif;
   font-size: 24pt;
   font-style: normal;
   font-weight: bold;
   line-height:normal;
   text-align: center;
   margin-bottom: 1em;
}
h2 { color: #c398ac7;
   font-family: tahoma, arial, Helvetica, sans-serif;
   font-size: 18pt;
   font-style: normal;
   font-weight: bold;
   line-height: normal;
   text-align: center;
   margin-bottom: 1em;
}
h3 { color: #000060;
   font-family: tahoma, arial, Helvetica, sans-serif;
   font-size: 14pt;
   font-style: normal;
   font-weight: bold;
   line-height: normal;
   text-align: left;
   margin-bottom: 1em;
   margin-left: 1em;
}
h4 { color: #000060;
   font-family: tahoma, arial, Helvetica, sans-serif;
   font-size: 12pt;
   font-style: normal;
   font-weight: bold;
   line-height: normal;
   text-align: left;
   margin-bottom: 1em;
   margin-left: 2em;
}
table { margin-left: 20px;
   margin-right: 20px;
   background-color: #f0f0f0;
   border-collapse: collapse;
   border: none;
   empty-cells: hide;
   /height:1%;
}
td { color: #000060;
   font-size: 12pt;
   text-align: left;
   vertical-align: baseline;
   border: none;
}
img { border: none;
}
a { color: blue;
   font-size: 12pt;
   text-decoration: none;
}

.code1 {
    background-color: rgb(220, 220, 220);
    color: black;
    border: 1px solid rgb(190, 190, 190);

    -khtml-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

a.info {
  position:relative;
  text-decoration: none;
}
a:hover { text-decoration: underline;
}
a:hover.info {
  text-decoration: none;
  background: none;
}
a.info span {
  display: none;
}

a:hover.info span {
  display: inline;
  position: absolute; 
  top:1.5em;
  left:0.5em;
  z-index: 20;
  background: #f5f5dc;
  color: #000060;
  border:1px solid #000;
  width:150px;
  text-align:center;
  font-weight:normal;
  font-size: 10px;
  line-height:12px;
  padding:2px 4px;
}
